@charset "UTF-8";
/* CSS Document */


/* 新着情報一覧 */
.news_list{}
.news_list a{ background-color: white; color: #404040; transition: .3s;}
.news_list a:hover{ text-decoration: none; opacity: 0.7;}
.news_list a>span.image{ display: block; background-position: center; background-repeat: no-repeat; background-size: contain; border: 1px solid #eee; background-image:url(http://www.h-bt.jp/news/images/logo.jpg);}
.news_list a>time{ text-align: center; display: block; font-weight: bold; font-weight: 600; margin: 1em 0;}
.news_list a>p{ font-weight: bold; font-weight: 600; margin: 0;}

@media (min-width: 768px) {
	.news_list{ display: flex; flex-wrap: wrap; padding: 0; margin: 20px 0 0;}
	.news_list a{ padding: 10px 10px 20px; width: 240px; height: auto; margin-right: 20px; margin-bottom: 20px;}
	.news_list a:nth-child(4n){ margin-right: 0;}
	.news_list a>span.image{ height: 140px;}
	.news_list a>span.icon{ font-size: 12px; background-color: #a99472; border-radius: 8px; display: inline-block; padding: 5px 10px; color: #fff;}
	.news_list a>span.shop{ font-size: 14px; color: #a99472; font-weight: bold;}
	.news_list a>time{ font-size: 14px;}
	.news_list a>p{ font-size: 16px; margin: 15px 0 10px;}
}
@media (max-width: 767.98px) {
	.news_list{ display: flex; flex-wrap: wrap;}
	.news_list a{ width: calc(50% - 10px); margin: 0 5px 20px; padding: 5px 5px 10px;}
	.news_list a>span.image{ padding: 0 0 63.5%;}
	.news_list a>span.icon{ font-size: 10px; background-color: #a99472; border-radius: 8px; display: inline-block; padding: 5px 10px; color: #fff;}
	.news_list a>span.shop{ font-size: 12px; color: #a99472; font-weight: bold;}
	.news_list a>time{ font-size: 12px;}
	.news_list a>p{ font-size: 13px; margin: 12px 0 5px;}
}


/* 新着情報詳細 */
@media (min-width: 768px) {
	.news_box{ display: flex; justify-content: center;}
	.news_box>div:first-child { margin-right: 50px;}
	.news_box>div:first-child { text-align: center;}
	.news_box>div:last-child { text-align: left;}
	.news_box>div:first-child>a:nth-child(1) img{ width: 360px!important; height: auto; margin-bottom: 20px;}
	.news_box>div:first-child>a:nth-child(2) img,.news_box>div:first-child>a:nth-child(3) img{ width: 139px; height: auto;}
	.news_box>div:last-child time{ display: block; margin: 0 0 15px; font-size: 16px; font-weight: bold;}
	.news_box>div:last-child span.icon{ font-size: 14px; background-color: #a99472; border-radius: 8px; display: inline-block; padding: 5px 10px; color: #fff;}
	.news_box>div:last-child span.shop{ font-size: 14px; color: #a99472; margin: 15px 0 0; display: block;}
	.news_box>div:last-child p{ margin: 15px 0 0; font-size: 16px;}
}
@media (max-width: 767.98px) {
	.news_box>div:first-child { width: 100%; height: auto; text-align: center; padding: 20px 0 0; margin-bottom: 10px;}
	.news_box>div:last-child { text-align: left;}
	.news_box>div:first-child img{ width: 70%; height: auto; margin-bottom: 20px;}
	.news_box>div:first-child>a:nth-child(2) img,.news_box>div:first-child>a:nth-child(3) img{ width: 35%; height: auto; margin-bottom: 20px;}
	.news_box>div:last-child time{ display: block; margin: 0 0 15px; font-size: 14px; font-weight: bold;}
	.news_box>div:last-child span.icon{ font-size: 12px; background-color: #a99472; border-radius: 8px; display: inline-block; padding: 5px 10px; color: #fff;}
	.news_box>div:last-child span.shop{ font-size: 13px; color: #a99472; margin: 15px 0 0; display: block;}
	.news_box>div:last-child p{ margin: 15px 0 0; font-size: 14px;}
}


/* ページ移動ボタン */
.pagination{ margin-top: 50px;}
.pagination li a.page-link{ background-color: #f0e7d8; border-color: rgba(255,255,255,0.07); color: #735135;}
.pagination li:first-child a.page-link{ background-color: #a99472; border-color: rgba(255,255,255,0.07); color: #fff;}
.pagination li:last-child a.page-link{ background-color: #a99472; border-color: rgba(255,255,255,0.07); color: #fff;}
.page-link:hover{ background-color: white!important; border-color: rgba(255,255,255,0.07); color: #735135!important;}
.page-item.active .page-link{ color: #735135; background-color: white; border-color: rgba(255,255,255,0.07);}


/* タブメニュー */
@media (min-width: 768px) {
	.nav { width: 100%; color: #fff; text-align: center; position: relative; display: block;}
	.is-fixed .nav--typeB { width: 100%; position: fixed; top: 147px; left: 0; z-index: 5; display: block;}	
	.is-fixed .nav--typeA { width: 100%; position: fixed; top: 147px; left: 0; z-index: 5; display: block;}	
}

/* タブメニュー */
@media (min-width: 768px) {
	.tab_menu_box{ background-color: #eee; padding-top: 147px; margin-top: -147px;}
	.tab_menu_box2{ background-color: #eee; padding-top: 147px; margin-top: -147px;}
	.is-fixed .tab_menu_content{ margin-top: 90px;}
	.is-fixed .tab_menu_content2{ margin-top: 100px;}
	.tab_menu{ display: flex; text-align: center; margin: 0; position: relative; background-color: #eee; padding: 30px 0 0; z-index: 1000;}
	.tab_menu2{ padding: 0;}
	.tab_menu>a{ width: 270px; min-height: 50px; background-color: #bbb; margin-right: 10px; padding: 10px 20px; color: #212529; display: inline-flex; justify-content: center; align-items: center; z-index: 3; /*border-radius: 10px 10px 0 0;*/ font-size: 14px;}
	.tab_menu>a:last-child{ margin-right: 0;}
	.tab_menu>a:hover{ text-decoration: none; opacity: 0.8;}
	.tab_menu2>a:hover{ text-decoration: none; background-color: #a99472!important; color: #fff; opacity: 1.0;} 
	.tab_menu .tab_menu_active{ text-decoration: none; background-color: #a99472!important; color: #fff;}
	
	#contact { margin-top: -230px; padding-top: 230px;}
}
@media (max-width: 767.98px) {	
	.tab_menu{ display: flex; justify-content: center; text-align: center; margin: 18px 0 0; flex-wrap: wrap; padding-bottom: 10px;}
	.tab_menu>a{ width: 48%; min-height: 56px; background-color: #bbb; margin-right: 2%; margin-bottom: 10px; padding: 10px 20px; color: #212529; display: inline-flex; justify-content: center; align-items: center; z-index: 3;}
	.tab_menu>a:nth-child(even){ margin-right: 0;}
	.tab_menu>a:hover{ text-decoration: none; opacity: 0.8;}
	.tab_menu2>a:hover{ text-decoration: none; background-color: #a99472!important; color: #fff;}
	.tab_menu .tab_menu_active{ text-decoration: none; background-color: #a99472!important; color: #fff;}

	#contact { margin-top: -60px; padding-top: 60px;}
}


/*  */
@media (min-width: 768px) {
}
@media (max-width: 767.98px) {
}


@media (min-width: 768px) {}
@media (max-width: 767.98px) {}

@media (min-width: 576px) and (max-width: 767.98px) {}
@media (max-width: 575.98px) {}